/**Begin D:\pdm\PDM_UPGRADE\pdm_new\SIM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_SIM_ITEMSEQ_UPDATE') 
 CREATE TABLE T_SIM_ITEMSEQ_UPDATE (
FID BIGINT DEFAULT 0 NOT NULL,
FTAXNO NVARCHAR(50) DEFAULT ' ' NOT NULL,
FSTARTID BIGINT DEFAULT 0 NOT NULL,
FUPDATETIME DATETIME,
FSTATUS NVARCHAR(50) DEFAULT ' ' NOT NULL,
FCONDITION NVARCHAR(2000) DEFAULT ' ' NOT NULL
);



/**End D:\pdm\PDM_UPGRADE\pdm_new\SIM_table.sql **/
